.simekiri2 {
		width: 170px;
	}

	.wid {
		max-width: 600px;
	}

	.indent-s {
		font-size: 0.8rem;
		padding-left: 1em;
		text-indent: -1em;
		padding-bottom: 7px;
	}

	.indent-m {
		font-size: 1rem;
		padding-left: 1em;
		text-indent: -1em;
		padding-bottom: 4px;
	}

	.alert {
		margin: 0 5px;
	}

	.card-body p {
		padding: 0;
		padding-top: 4px;
		padding-bottom: 2px;
		border-bottom: 1px #888 dotted;
	}

	.que1 {
		font-size: 1.2rem;
		font-weight: bold;
		color: #333;
	}

	.al_txt {
		font-size: 1.5rem;
		font-weight: bolder;
		color: red;
	}

	.kigen-alart {
		font-size: 1.5rem;
		font-weight: bolder;
		color: #d90000;
		text-align: center;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
	}

	.kgn {
		background-color: #AAA;
		opacity: 0.6;
	}

	.url-container {
		word-wrap: break-word;
		/* 古いブラウザ対応 */
		overflow-wrap: break-word;
		/* 標準的な方法 */
	}

	#fixed {
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
	}